<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTDOUTGO>
        <BCTDOUTGO_row>
            <bm_fiscalyear>108</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>06040</bm_agenno>
            <bm_agentype>B</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>7 </bm_projtype>
            <bm_projno>04</bm_projno>
            <bm_abroadplanname>公務人員之教育訓練</bm_abroadplanname>
            <bm_visitsts/>
            <bm_visitexplain/>
            <bm_dispatchstaffs>6</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>36060400100</bm_budgetno>
            <bm_regionno>94</bm_regionno>
            <bm_country>歐、美、亞洲等</bm_country>
            <bm_agency/>
            <bm_cont_text>赴歐、美、亞洲等地區訓練機關（構）參與進修課程。</bm_cont_text>
            <bm_durationfrom>10801</bm_durationfrom>
            <bm_durationto>10812</bm_durationto>
            <bm_days>8</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>0.00</bm_amt_trans>
            <bm_amt_life>118000.00</bm_amt_life>
            <bm_amt_public>0.00</bm_amt_public>
            <bm_amt_books>3000.00</bm_amt_books>
            <bm_amt_flight>90000.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
    </BCTDOUTGO>
</tables>
